import Channel from "../channel.js";
export default class extends Channel {
    chName = "drive";
    static shouldShare = true;
    static requireCredential = true;
    async init(params) {
        // Subscribe drive stream
        this.subscriber.on(`driveStream:${this.user.id}`, (data)=>{
            this.send(data);
        });
    }
}
